body.custom-hold-transition .content-wrapper,
body.custom-hold-transition .right-side,
body.custom-hold-transition .main-footer,
body.custom-hold-transition .main-sidebar,
body.custom-hold-transition .left-side,
body.custom-hold-transition .main-header .navbar,
body.custom-hold-transition .main-header .logo {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
}
.main-header .logo > span {
  height: 100%;
  width: 100%;
  display: inline-block;
  background: url("../img/logo_upu.jpg") no-repeat;
}
.main-header .custom-logo > img {
  display: block;
  float: left;
  padding-left: 10px;
  vertical-align: middle;
  max-height: 50px;
}
#wicketDebugLink {
  bottom: 55px !important;
}
div.wicket-debug-buttons {
  border: 1px solid #000000;
  background-color: #ffffff;
  opacity: 0.7;
  bottom: 85px;
  display: block;
  position: fixed;
  right: 10px;
  z-index: 1000000;
}
div.wicket-debug-buttons a {
  color: #0000ff;
  display: block;
  padding: 3px 20px;
}
div.navbar-custom-menu {
  margin-right: 14px;
}
div.btn-group.bootstrap-select.select-picker-sm {
  margin-top: 10px;
}
div.form-inline > div.form-group {
  margin-left: 0;
  margin-right: 0;
}
li.dropdown.user.user-menu > ul.dropdown-menu {
  border-color: #367fa9;
  right: 0;
  left: auto;
}
li.dropdown.user.user-menu > ul.dropdown-menu > li.user-footer {
  border-color: #367fa9;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}
th.cog ul.dropdown-menu.pull-right,
td.cog ul.dropdown-menu.pull-right {
  border-color: #337ab7;
}
.sidebar-menu .treeview-menu > li > span {
  display: block;
  font-size: 14px;
  padding: 5px 5px 5px 15px;
}
.sidebar-menu .treeview-menu > li > span > .fa,
.sidebar-menu .treeview-menu > li > span > .fe,
.sidebar-menu .treeview-menu > li > span > .glyphicon,
.sidebar-menu .treeview-menu > li > span > .ion {
  width: 20px;
}
.sidebar-menu > .header {
  white-space: normal !important;
}
.sidebar-menu > li > a > .fe {
  width: 20px;
}
.sidebar-form,
.sidebar-menu > li.header {
  padding: 10px 20px 10px 15px;
  text-transform: uppercase;
}
.sidebar-form i.fa,
.sidebar-menu > li.header i.fa,
.sidebar-form i.fe,
.sidebar-menu > li.header i.fe {
  margin-top: 2px;
}
body .treeview-menu > li.active > span,
body .treeview-menu > li > span:hover {
  color: #000;
}
.user-thumbnail-helper {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.user-thumbnail {
  background-color: #FFFFFF;
  border-radius: 4px;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}
.userpanel-icon-helper {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.userpanel-icon {
  background-color: #FFFFFF;
  border-radius: 35%;
  max-width: 25px;
  max-height: 25px;
  vertical-align: middle;
}
.userpanel-photo {
  background-color: #FFFFFF;
  border-radius: 35%;
  max-height: 115px;
  max-width: 115px;
  vertical-align: middle;
}
.icon-style-disabled {
  color: #909090;
}
.icon-style-archived {
  color: #c0c0c0;
}
.icon-style-privileged {
  color: #a94442;
}
.icon-style-end-user {
  color: #357ca5;
}
.icon-style-manager {
  color: #F39C12;
}
.icon-style-warning {
  color: #8a6d3b;
}
.icon-style-up {
  color: #00a65a;
}
.icon-style-down {
  color: #a94442;
}
.icon-style-broken {
  color: #f39c12;
}
.object-user-color {
  color: #dd4b39;
}
.object-role-color {
  color: #00a65a;
}
.object-org-color {
  color: #F39C12;
}
.object-service-color {
  color: #00C0EF;
}
.object-resource-color {
  color: #605CA8;
}
.object-task-color {
  color: #001f3f;
}
.object-shadow-color {
  color: #001F3F;
}
.object-user-bg {
  background-color: #dd4b39 !important;
  color: #fff !important;
}
.object-role-bg {
  background-color: #00a65a !important;
  color: #fff !important;
}
.object-org-bg {
  background-color: #F39C12 !important;
  color: #fff !important;
}
.object-service-bg {
  background-color: #00C0EF !important;
  color: #fff !important;
}
.object-resource-bg {
  background-color: #605CA8 !important;
  color: #fff !important;
}
.object-task-bg {
  background-color: #001f3f !important;
  color: #fff !important;
}
.object-task-bg-gray {
  background-color: #646464 !important;
  color: #fff !important;
}
.object-shadow-bg {
  background-color: #001F3F !important;
  color: #fff !important;
}
.object-disabled-bg {
  background-color: #BEBEBE !important;
  color: #fff !important;
}
.object-access-bg {
  background-color: #00a65a !important;
  color: #fff !important;
}
.object-failed-bg {
  background-color: #dd4b39 !important;
  color: #fff !important;
}
.object-access-only-bg {
  background-color: #00a65a !important;
}
.object-failed-only-bg {
  background-color: #dd4b39 !important;
}
.object-user-box {
  border-top-color: #dd4b39;
}
.object-user-box.box-solid {
  border: 1px solid #dd4b39;
}
.object-user-box.box-solid > .box-header {
  color: #fff;
  background: #dd4b39;
  background-color: #dd4b39;
}
.object-role-box {
  border-top-color: #00a65a;
}
.object-role-box.box-solid {
  border: 1px solid #00a65a;
}
.object-role-box.box-solid > .box-header {
  color: #fff;
  background: #00a65a;
  background-color: #00a65a;
}
.object-org-box {
  border-top-color: #F39C12;
}
.object-org-box.box-solid {
  border: 1px solid #F39C12;
}
.object-org-box.box-solid > .box-header {
  color: #fff;
  background: #F39C12;
  background-color: #F39C12;
}
.object-service-box {
  border-top-color: #00C0EF;
}
.object-service-box.box-solid {
  border: 1px solid #00C0EF;
}
.object-service-box.box-solid > .box-header {
  color: #fff;
  background: #00C0EF;
  background-color: #00C0EF;
}
.object-task-box {
  border-top-color: #001f3f;
}
.object-task-box.box-solid {
  border: 1px solid #001f3f;
}
.object-task-box.box-solid > .box-header {
  color: #fff;
  background: #001f3f;
  background-color: #001f3f;
}
.object-resource-box {
  border-top-color: #605CA8;
}
.object-resource-box.box-solid {
  border: 1px solid #605CA8;
}
.object-resource-box.box-solid > .box-header {
  color: #fff;
  background: #605CA8;
  background-color: #605CA8;
}
.object-shadow-box {
  border-top-color: #001F3F;
}
.object-shadow-box.box-solid {
  border: 1px solid #001F3F;
}
.object-shadow-box.box-solid > .box-header {
  color: #fff;
  background: #001F3F;
  background-color: #001F3F;
}
.object-user-box-thin {
  border: 1px solid #dd4b39;
}
.object-user-box-thin .box-header {
  border-bottom: 1px solid #dd4b39;
}
.object-role-box-thin {
  border: 1px solid #00a65a;
}
.object-role-box-thin .box-header {
  border-bottom: 1px solid #00a65a;
}
.object-org-box-thin {
  border: 1px solid #F39C12;
}
.object-org-box-thin .box-header {
  border-bottom: 1px solid #F39C12;
}
.object-service-box-thin {
  border: 1px solid #00C0EF;
}
.object-service-box-thin .box-header {
  border-bottom: 1px solid #00C0EF;
}
.object-resource-box-thin {
  border: 1px solid #605CA8;
}
.object-resource-box-thin .box-header {
  border-bottom: 1px solid #605CA8;
}
.object-shadow-box-thin {
  border: 1px solid #001F3F;
}
.object-shadow-box-thin .box-header {
  border-bottom: 1px solid #001F3F;
}
.info-box.summary-panel-user {
  border-top: 3px solid #dd4b39;
  min-height: 93px;
}
.info-box.summary-panel-role {
  border-top: 3px solid #00a65a;
  min-height: 93px;
}
.info-box.summary-panel-org {
  border-top: 3px solid #F39C12;
  min-height: 93px;
}
.info-box.summary-panel-service {
  border-top: 3px solid #00C0EF;
  min-height: 93px;
}
.info-box.summary-panel-resource {
  border-top: 3px solid #605CA8;
  min-height: 93px;
}
.info-box.summary-panel-shadow {
  border-top: 3px solid #001F3F;
  min-height: 93px;
}
.info-box-icon.summary-panel-user {
  color: #FFF !important;
  background-color: #dd4b39;
  padding: 3px;
  white-space: nowrap;
  text-align: center;
  line-height: 0px;
  border-radius: 0;
}
.info-box-icon.summary-panel-role {
  color: #FFF !important;
  background-color: #00a65a;
  padding: 3px;
  white-space: nowrap;
  text-align: center;
  line-height: 0px;
  border-radius: 0;
}
.info-box-icon.summary-panel-org {
  color: #FFF !important;
  background-color: #F39C12;
  padding: 3px;
  white-space: nowrap;
  text-align: center;
  line-height: 0px;
  border-radius: 0;
}
.info-box-icon.summary-panel-service {
  color: #FFF !important;
  background-color: #00C0EF;
  padding: 3px;
  white-space: nowrap;
  text-align: center;
  line-height: 0px;
  border-radius: 0;
}
.info-box-icon.summary-panel-resource {
  color: #FFF !important;
  background-color: #605CA8;
  padding: 3px;
  white-space: nowrap;
  text-align: center;
  line-height: 0px;
  border-radius: 0;
}
.info-box-icon.summary-panel-shadow {
  color: #FFF !important;
  background-color: #001F3F;
  padding: 3px;
  white-space: nowrap;
  text-align: center;
  line-height: 0px;
  border-radius: 0;
}
.info-box-ethereal {
  box-shadow: none;
  border: none;
}
.info-box-icon-ethereal {
  background-color: transparent;
}
.info-box-icon-ethereal-image {
  font-size: 56px;
}
.info-box-description {
  display: block;
  font-weight: normal;
  font-size: 14px;
}
.quicksearch-panel {
  margin-bottom: 20px;
}
.dash-assignment-header .target-name {
  font-weight: bold;
  margin-right: 5px;
}
.dash-assignment-header .target-relation {
  margin-left: 10px;
}
.dashboard-info-box > div > .info-box {
  cursor: pointer;
}
.boxed-table {
  margin-bottom: 0px;
}
.boxed-table.without-box-header-top-border {
  border-top: 0px;
}
.boxed-table table {
  table-layout: fixed;
}
.boxed-table-footer-button-toolbar {
  display: inline-block;
}
.boxed-table-footer-paging {
  display: block;
  float: right;
}
.boxed-table-footer-paging .btn-group {
  margin-left: 10px;
  vertical-align: top;
}
.boxed-table-footer-paging .paging_bootstrap {
  display: inline-block;
}
.boxed-table-footer-paging .dataTables_info {
  margin-right: 10px;
  display: inline-block;
  vertical-align: top;
}
.boxed-table-footer-paging-center {
  display: block;
}
.boxed-table-footer-paging-center .btn-group {
  margin-left: 10px;
  vertical-align: top;
}
.boxed-table-footer-paging-center .paging_bootstrap {
  display: inline-block;
}
.boxed-table-footer-paging-center .dataTables_info {
  margin-right: 10px;
  display: inline-block;
  vertical-align: top;
}
.btn-resource-capability {
  width: 90px;
  height: 75px;
  padding-top: 10px;
  white-space: normal;
}
.resource-content-selection .form-group {
  margin-bottom: 5px;
}
.control-suffix {
  text-align: left !important;
  padding-left: 0px;
}
.feedback-message.box {
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0.1);
  word-break: inherit;
}
.feedback-message.box-body {
  padding-top: 5px;
  padding-left: 10px;
  padding-right: 0px;
  padding-bottom: 0px;
}
.feedback-message.box.box-solid.box-danger {
  border-left: 3px solid #dd4b39;
  border-right: 0px;
  border-top: 0px;
  border-bottom: 0px;
}
.feedback-message.box.box-solid.box-success {
  border-left: 3px solid #00a65a;
  border-right: 0px;
  border-top: 0px;
  border-bottom: 0px;
}
.feedback-message.box.box-solid.box-info {
  border-left: 3px solid #00c0ef;
  border-right: 0px;
  border-top: 0px;
  border-bottom: 0px;
}
.feedback-message.box.box-solid.box-warning {
  border-left: 3px solid #f39c12;
  border-right: 0px;
  border-top: 0px;
  border-bottom: 0px;
}
.feedback-message.dl-horizontal dt {
  width: 100px;
}
.feedback-message.dl-horizontal dd {
  margin-left: 130px;
  word-break: break-word;
}
.feedback-message .icon {
  margin-right: 10px;
}
.feedback-message .box-header .box-title {
  font-size: 14px;
}
.feedback-message .box-header {
  border-radius: 0 3px 3px 0;
}
.summary-panel-display-name {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  display: inline;
  max-width: 800px;
}
.summary-panel-navigation-button {
  display: inline;
  margin-left: 10px;
  color: #808080;
}
.summary-panel-navigation-button:hover {
  display: inline;
  margin-left: 10px;
  color: #595959;
}
.summary-panel-identifier {
  white-space: pre-wrap;
  color: #808080;
  font-weight: normal;
}
.summary-panel-title {
  white-space: pre-wrap;
}
.summary-panel-organization {
  font-size: 16px;
  display: block;
  white-space: pre-wrap;
}
.summary-content-box {
  display: block;
}
.summary-text-box {
  display: inline-block;
}
.summary-tag-box {
  float: right;
}
.summary-tag-box-wide {
  float: right;
  width: 200px;
}
.summary-tag {
  display: block;
  padding-left: 10px;
  padding-right: 10px;
  margin: 3px;
  border: 1px solid #e0e0e0;
  border-radius: 3px;
  background-color: #fbfbfb;
  margin-right: 0px;
}
.summary-tag-icon {
  width: 20px;
  margin-right: 2px;
}
.form-object-value-binary-box {
  width: 100%;
  padding: 0px;
}
.form-object-value-binary-file-input {
  width: 65%;
  vertical-align: middle;
  display: inline !important;
}
.navbar-title {
  float: left;
  background-color: transparent;
  padding-top: 8px;
}
.navbar-ajax {
  float: left;
}
.navbar-ajax #ajax_busy {
  margin-top: 12px;
  margin-left: 8px;
}
.page-title {
  color: #fff;
  background-color: transparent;
  font-size: 22px;
}
.navbar-custom-menu > .breadcrumb {
  float: left;
  background: transparent;
  margin-top: 10px;
  margin-bottom: 0;
  margin-right: 20px;
  font-size: 12px;
  padding: 7px 5px;
}
.navbar-custom-menu > .breadcrumb > li > a {
  color: #444;
  text-decoration: none;
  display: inline-block;
}
.navbar-custom-menu > .breadcrumb > li > a > .fa,
.navbar-custom-menu > .breadcrumb > li > a > .glyphicon,
.navbar-custom-menu > .breadcrumb > li > a > .ion,
.navbar-custom-menu > .breadcrumb > li > a > .fe {
  margin-right: 5px;
}
.navbar-custom-menu > .breadcrumb > li + li:before {
  content: '>\00a0';
  padding: 0 0 0 5px;
}
.prism-object > div.prism-header {
  padding-left: 15px;
}
.prism-multivalue-container {
  margin-left: 15px;
}
.top-level-prism-container {
  border-top: 1px solid #ddd;
  padding-top: 5px;
}
.multivalue-container > .container-wrapper > div {
  padding-left: 40px;
}
.top-level-prism-container > .container-wrapper > div > div > .prism-properties > .prism-containers {
  padding-left: 0px;
}
.top-level-prism-container > .container-wrapper > div > div > .prism-properties > .prism-containers > .prism-property {
  border-top: 1px solid #ddd;
}
.top-level-prism-container .row {
  margin-right: 0px;
  margin-left: 0px;
}
.top-level-prism-container .prism-header {
  margin-bottom: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.prism-container {
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.multivalue-container > .container-wrapper > div > .new-value-background {
  background-color: #dff0d8;
}
.prism-properties > div {
  padding-left: 40px;
}
.prism-properties .stripe {
  background-color: #f9f9f9;
}
.prism-header {
  margin-bottom: 15px;
  display: block;
}
.prism-title {
  font-size: 16px;
  font-weight: 600;
  color: #3c8dbc;
  margin-right: 15px;
  float: left;
  padding-top: 3px;
}
.prism-property {
  padding-top: 5px;
  padding-bottom: 5px;
}
.prism-property-label {
  padding-left: 20px;
  word-wrap: break-word;
  padding-top: 5px;
}
.prism-value {
  margin-top: 3px;
}
.assignable-header {
  border-bottom: 2px solid #ddd;
  margin: 0px;
  margin-bottom: 10px;
  padding-left: 5px;
}
.assignable-header div.col-xs-10 {
  padding: 0 5px;
}
.assignable-header div.col-xs-10 > input {
  display: inline-block;
}
.assignable-header div.col-xs-10 > h3 {
  display: inline-block;
  margin-bottom: 5px;
  margin-left: 5px;
}
.assignable-header > div.cog {
  margin-top: 18px;
  padding-right: 5px;
}
.check-table-header {
  padding-left: 20px;
}
.check-table-header > input[type="checkbox"] {
  position: absolute;
  margin-left: -20px;
  margin-top: 6px;
}
.check-table-header .check-table-label .check-table-header-icon {
  margin-left: 4px;
  position: relative;
  bottom: 1px;
}
.check-table-header .check-table-label .check-table-header-name {
  margin-left: 5px;
  font-size: 18px;
  color: #3c8dbc !important;
}
.check-table-header .check-table-label .check-table-header-description {
  margin-left: 10px;
}
.check-table-header .check-table-label .check-table-header-status {
  margin-left: 10px;
  position: relative;
  bottom: 2px;
}
.check-table-header .check-table-label .check-table-header-show-more {
  color: #808080 !important;
}
.check-table-header .check-table-label .delegation-arrow-icon {
  font-size: 24px;
  margin-left: 5px;
  margin-right: 5px;
  position: relative;
  top: 3px;
}
.tab-label > small {
  margin-left: 6px;
  position: relative;
  top: -1px;
}
.box-header.add {
  background-color: #caffca;
}
.box-header.delete {
  background-color: #ffcaca;
}
.main-form-panel {
  margin-bottom: 20px;
}
.option-checkbox {
  float: left;
  border: 1px solid #ddd;
  margin-right: 10px;
  padding-bottom: 5px;
  padding-left: 6px;
  padding-right: 6px;
}
.badge-active {
  background-color: #3c8dbc !important;
}
.badge-passive {
  color: #fff;
  background-color: #d2d6de !important;
}
.projection {
  margin-bottom: 10px;
  border: 1px solid #001F3F;
}
.projection .box-header {
  border-bottom: 1px solid #001F3F;
}
.projection .box-header .box-tools {
  margin-top: 5px;
}
.check-table-header-pending-operation {
  margin-left: 10px;
}
.assignment {
  margin-bottom: 10px;
}
.assignment .box-header .box-tools {
  margin-top: 5px;
}
span.tree-content > table {
  width: 100%;
  max-width: 100%;
}
span.tree-content > table tr td:last-child {
  width: 1%;
  vertical-align: top;
}
span.tree-content > table tr td:first-child {
  width: 1%;
  vertical-align: top;
}
.tree-theme-windows > div > .tree-branch > .tree-node.success,
.tree-subtree > .tree-branch > .tree-node.success {
  background-color: #dff0d8;
}
.tree-subtree > .tree-branch:nth-of-type(odd) {
  background-color: #f9f9f9;
}
.tree-subtree > .tree-branch > .tree-node:hover,
.tree-theme-windows > div > .tree-branch > .tree-node:hover {
  background-color: #eee;
}
.org-tree-container {
  overflow-y: auto;
}
.org-members-additional-search {
  text-align: right;
  margin-right: 20px !important;
}
.org-managers-box .box-body {
  padding-top: 13px;
  padding-bottom: 0px;
}
.org-members-box .box-body {
  padding-top: 13px;
}
.manager-tools {
  float: right;
  width: 42px;
  padding-left: 10px;
  padding-top: 7px;
}
.manager-btn {
  margin: 3px;
  border-style: solid;
  border-width: 1px;
  border-radius: 3px;
  padding: 3px;
  width: 23px;
  text-align: center;
}
.box-solid > .box-header > .box-tools > .cog > ul > li > a > i {
  color: #fff;
}
.request-role-col-available {
  padding-right: 0px;
}
.request-role-col-current {
  padding-left: 0px;
}
.request-role-box .box-body {
  padding-bottom: 0px;
}
.multiple-assignment-selector .multiple-assignment-selector-section:first-child {
  border-top-width: 0px;
  padding-top: 0px;
  min-height: 36px;
}
.multiple-assignment-selector .multiple-assignment-selector-section:last-child {
  padding-bottom: 0px;
}
.multiple-assignment-selector-section {
  min-height: 48px;
  padding-top: 8px;
  padding-bottom: 8px;
  border-top: 2px solid #ddd;
}
.multiple-assignment-selector-section-table .box {
  border-width: 0px;
}
.multiple-assignment-selector-table-container {
  min-height: 415px;
}
.multiple-assignment-selector-table {
  width: 100%;
}
.multiple-assignment-selector-table-footer {
  float: left;
}
.request-role-control-button.btn-primary > i {
  font-size: 32px;
}
.password-propagation {
  margin-top: 5px;
}
.password-propagation-legend {
  padding-bottom: 10px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 10px;
  margin-left: 0px;
  margin-right: 0px;
}
.paramtable {
  border: 0px;
}
.paramtable .paramtable-row .paramtable-name {
  vertical-align: top;
}
.paramtable .paramtable-row .paramtable-name::after {
  content: ':';
}
.paramtable .paramtable-row .paramtable-value {
  padding-left: 5px;
  padding-right: 20px;
  white-space: pre-wrap;
  word-break: break-all;
}
.stacktrace {
  font-family: monospace;
  white-space: pre-wrap;
  font-size: 11px;
}
dd.stacktrace::before {
  content: none;
}
.shopping-cart-item-table {
  margin-top: 10px;
  margin-left: 0px;
  margin-right: 0px;
  min-height: 460px;
}
.shopping-cart-icon {
  color: #f4f4f4;
  margin-top: 10px;
  margin-right: 5px;
}
.shopping-cart-item-box .inner {
  height: 120px;
  cursor: pointer;
}
.shopping-cart-item-box .inner-label {
  font-size: 18px;
  padding-top: 10px;
  padding-left: 12px;
  padding-right: 12px;
  padding-bottom: 10px;
  max-width: 80%;
  overflow: hidden;
  text-overflow: ellipsis;
}
.shopping-cart-item-box .inner-description {
  font-size: 11px;
  padding-left: 12px;
  padding-right: 12px;
  max-width: 70%;
  max-height: 50%;
  overflow: hidden;
  text-overflow: ellipsis;
}
.shopping-cart-item-box-footer {
  padding: 3px;
  padding-left: 8px;
  padding-right: 8px;
  color: rgba(255, 255, 255, 0.8);
  display: block;
  z-index: 10;
  overflow-y: auto;
  background: rgba(0, 0, 0, 0.1);
}
.shopping-cart-item-box-footer .shopping-cart-item-button-details {
  cursor: pointer;
}
.shopping-cart-item-box-footer .shopping-cart-item-button-details-disabled {
  cursor: default;
  color: darkgrey;
}
.shopping-cart-item-box-footer .shopping-cart-item-button-add {
  cursor: pointer;
  float: right;
}
.shopping-cart-item-box-footer .shopping-cart-item-button-add-disabled {
  cursor: default;
  float: right;
  color: darkgrey;
}
.object-merge-panel {
  padding-top: 10px;
  padding-bottom: 10px;
}
.object-merge-equation-panel {
  padding-top: 10px;
}
.object-merge-sign {
  font-size: 80px;
  padding-top: 15px;
}
.object-merge-switch-direction-col {
  padding-left: 0px;
}
.consent-info-box-icon {
  background: none;
}
.consent-buttons {
  float: right;
  width: 80px;
  padding-left: 10px;
  padding-top: 7px;
}
.process-box {
  border: 1px solid;
  border-radius: 5px;
  padding: 0px;
  margin: 10px;
}
.process-box .box-label {
  border-bottom: 1px solid;
  padding-top: 3px;
  padding-bottom: 3px;
  font-weight: bold;
}
.process-box .box-label .process-outcome {
  float: right;
}
.process-box .box-content {
  padding: 15px;
}
td.prop-name {
  min-width: 90px;
  font-weight: bold;
}
th.icon {
  width: 30px;
}
th.check,
td.check {
  width: 34px;
}
th.shrink {
  width: -moz-min-content;
}
th.countLabel {
  width: 70px;
}
.expand-collapse-button,
.expand-collapse-button:hover,
.expand-collapse-button:focus {
  color: #3c8dbc;
  width: 22px;
  text-align: center;
  cursor: pointer;
}
.show-empty-button,
.show-empty-button:hover .show-empty-button:focus {
  color: #3c8dbc;
  font-size: 12px;
  padding-bottom: 5px;
}
.labelContainer > .text-info {
  float: left;
}
.tooltip-inner {
  white-space: pre-wrap;
}
.table-striped {
  table-layout: fixed;
}
.shopping-cart-icon > .badge {
  margin-left: -10px !important;
}
@media (max-width: 767px) {
  .content-wrapper {
    width: 100%;
  }
}
.role-catalog > .object-org-box > .org-tree-container {
  max-height: 50vh;
}
.skin-red > .wrapper > .main-header > .navbar-static-top > .navbar-custom-menu > .shopping-cart-icon > .badge,
.skin-red-light > .wrapper > .main-header > .navbar-static-top > .navbar-custom-menu > .shopping-cart-icon > .badge {
  border-style: solid;
  padding: 2px 5px;
  border-color: #f4f4f4;
}
.small-box-footer > div {
  display: inline-block;
}
.small-box {
  cursor: default;
}
.cursor-pointer {
  cursor: pointer;
}
.buttons-panel-marging {
  margin: 10px;
}
.position-relative {
  position: relative;
}
.small-box h3 {
  white-space: normal;
  font-size: 28px;
}
.tbody-nth-of-type-even > tr:nth-of-type(even) {
  background-color: #f9f9f9 !important;
}
.tbody-nth-of-type-even > tr:nth-of-type(odd) {
  background-color: inherit !important;
}
@media (min-width: 1550px) {
  .small-box h3 {
    font-size: 35px;
  }
}
.dashboard-widgets {
  display: flex;
  flex-flow: row wrap;
}
.dashboard-info-box > .small-box {
  height: 100%;
}
.dashboard-info-box > .small-box > .small-box-footer {
  position: absolute;
  bottom: 0px;
  width: 100%;
}
.dashboard-info-box {
  height: 100%;
}
.padding-bottom-20 {
  padding-bottom: 20px;
}
.checkbox-without-margin-bottom .checkbox {
  margin-bottom: 0px !important;
  margin-top: 5px !important;
}
th > div > .sortableLabel .row {
  margin: 0px;
}
td .prism-property-value {
  width: 100% !important;
}
th.composited-icon {
  width: 30px;
}
.small-box > .small-box-footer {
  color: inherit !important;
}
.pagination-xs > li > a {
  padding: 0px 5px !important;
}
.cog-xs {
  width: 38px;
}
